
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 950px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

#div_button_seisimager
{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0px;
    width: 167px;
    height: 39px;
    background: url(si_small.png) left top no-repeat;
}
#div_optional_message
{
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0px;
    width: 220px;
    height: 50px;
}
#div_button_geometrics
{
    cursor: pointer;
    position: absolute;
    top: 20px;
    left: 50px;
    border: 0px;
    width: 326px;
    height: 63px;
    background: url(geometrics-logo.svg) left top no-repeat;
}
#div_username {
    position: absolute;
    top: 0px;
    left: 0px;
}
#div_avs30_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_hvsr_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_signin_button{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
#div_download_button{
    cursor: pointer;
    position: absolute;
    top: 50px;
    right: 10px;
}
#div_support_button{
    cursor: pointer;
    position: absolute;
    top: 90px;
    right: 10px;
}
#div_support_button_at_support{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
#div_reference_button{
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.btn-push {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  background-color: #9ec34b;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
/*  padding: 10px 24px;*/
  height:32px;
  line-height:32px;
  border-radius: 4px;
  border-bottom: 4px solid #84a01f;
}

.btn-push:active {
    transform: translateY(4px);
    border-bottom: none;
}
/* default table */
.table_design_01 {
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    }
   .table_design_01 th {
    text-align: center;
    padding: 1px;
    background: #9ec34b;
    border: solid 1px #666666;
    color: #ffffff;
   }
   .table_design_01 td {
    padding: 1px;
    border: solid 1px #666666;
    background: #ffffff;
   }
   .table_design_01 td:first-child {
    background: #d8e1c5;
   }
   /* table with bottom row */
   .table_bottom tr:last-child {
    background: #fafafb;
    border-top: double 3px #666666;
    font-weight: bold;
    color: #000000;
   }

   .table_design_faq {
     border-collapse: collapse;
     border-spacing: 0;
   }
   .table_design_faq td {
     padding: 1px;
     border: solid 1px #666666;
   }